#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Farm Store\n"
"POT-Creation-Date: 2022-06-03 12:37-0700\n"
"PO-Revision-Date: 2022-06-03 12:37-0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: functions.php:26
msgid "Default header image"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Farm Store"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://athemeart.com/downloads/farm-store/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Farm Store is child  theme of Grocery Store.  Farm Store is a free and super "
"powerful  ecommerce shop WordPress theme compatible with WooCommerce. It can "
"be used  for selling almost anything – farming products, agriculture goods, "
"food,  milk farming, cake, organic food , gadgets and other. it features a "
"bespoke integration with WooCommerce features.  itself plus many of the most "
"popular customer facing WooCommerce  extensions.The theme is designed with "
"strong focus on usability and  overall excellent user experience. It exists "
"so that you can speedily  and efficiently craft powerful e-Commerce & "
"Shopping cart websites  across all niches and shop & markets in a matter of "
"minutes, without  having to write a line of code."
msgstr ""

#. Author of the plugin/theme
msgid "aThemeArt"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://athemeart.com/"
msgstr ""
